<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>my-gitignore-template</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <pre class="git"><code>!.vscode/extensions.json
!.vscode/launch.json
!.vscode/settings.json
!.vscode/tasks.json
node_modules/
*node_modules/
*$py.class
**/*/desktop.ini
**/desktop.ini
*.cab
*.code-workspace
*.cover
*.desktop.ini
*.desktop.init
*.dist
*.egg
*.egg-info/
*.init
*.lcov
*.lnk
*.log
*.manifest
*.mo
*.mp4
*.msi
*.msix
*.msm
*.msp
*.pid
*.pid.lock
*.pot
*.py,cover
*.py[cod]
*.sage.py
*.seed
*.so
*.spec
*.stackdump
*.tgz
*.tsbuildinfo
*.webm
.cache
.cache/
.coverage
.coverage.*
.dmypy.json
.DS_store
.dynamodb/
.eggs/
.env
.env.spec
.env.test
.eslintcache
.fusebox/
.grunt
.history/
.hypothesis/
.installed.cfg
.ipynb_checkpoints
.lock-wscript
.mypy_cache/
.next
.node_repl_history
.nox/
.npm
.nuxt
.nyc_output
.parcel-cache
.pnp.*
.pybuilder/
.pyre/
.pytest_cache/
.Python
.pytype/
.ropeproject
.rpt2_cache/
.rts2_cache_cjs/
.rts2_cache_es/
.rts2_cache_umd/
.scrapy
.serverless/
.spyderproject
.spyproject
.tern-port
.tox/
.venv
.vscode
.vscode-test
.vscode/*
.vuepress/dist
.webassets-cache
.yarn-integrity
.yarn/build-state.yml
.yarn/cache
.yarn/install-state.gz
.yarn/unplugged
/site
[Dd]esktop.ini
__pycache__/
__pypackages__/
bower_components
build/
build/Release
celerybeat-schedule
celerybeat.pid
cover/
coverage
coverage.xml
cython_debug/
db.sqlite3
db.sqlite3-journal
desktop.ini
develop-eggs/
dist
dist/
dmypy.json
docs/_build/
downloads/
eggs/
ehthumbs.db
ehthumbs_vista.db
env.bak/
ENV/
env/
htmlcov/
instance/
ipython_config.py
jspm_packages/
layout-lora.pug
lerna-debug.log*
lib64/
lib-cov
local_settings.py
logs
MANIFEST
nosetests.xml
npm-debug.log*
out
parts/
pids
pip-delete-this-directory.txt
pip-log.txt
profile_default/
report.[0-9]*.[0-9]*.[0-9]*.[0-9]*.json
sdist/
share/python-wheels/
target/
Thumbs.db
Thumbs.db:encryptable
typings/
var/
venv.bak/
venv/
web_modules/
wheels/
yarn-debug.log*
yarn-error.log*</code></pre>
  </body>
</html>
